JAVA_COMPILER   = cjikes -nowarn 
PACKAGENAME	= REC
LIBDIR		= $(HOME)/lib
DESTDIR   	= .
CLASSPATH 	= /com/redhat-local/jdk/jdk1.2.2-sun/jre/lib/rt.jar:/afs/athena.mit.edu/software/java_v1.2.2/distrib/sun4x_56/jre/lib/rt.jar
CLDESTDIR 	= $(LIBDIR)/classes/$(PACKAGENAME)
JAVACFLAGS	= -deprecation

%.o : %.java
	$(JAVA_COMPILER) $(JAVACFLAGS) -d $(CLDESTDIR) -classpath $(CLDESTDIR):$(CLASSPATH) $<
	touch $@

